<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>CSS Introduction Activity</title>
    <style media="screen">
      p {
        color: orange;
      }
    </style>
    <link rel="stylesheet" href="./style.css">
  </head>
  <body>
    <!-- Different Ways to Include CSS -->
    <p style="color: red;">Apply Inline Styling Here.</p>
    <p>Apply Internal Styling Here.</p>
    <p id="p-3">Apply External Styling Here.</p>

    <!-- CSS Selectors -->
    <h1>CSS Introduction Activity</h1>
    <h2 id="h2-fsize">The following are things you will learn in the boothcamp:</h2>
    <h3>Language To Be Learned</h3>
    <ol>
      <li class="list">Hypertext Markup Language</li>
      <li class="list">Cascading Style Sheet</li>
      <li class="list">JavaScript</li>
    </ol>

    <h3>Tools To Be Used</h3>
    <ol>
      <li class="list2">Sublime Text</li>
      <li class="list2">Postman</li>
      <li class="list2">Heroku</li>
      <li class="list2">Gitlab</li>
    </ol>

    <!-- Combinator Selectors (Adjacent Sibling, General Sibling etc.)-->
    <section>
      <h4>Other Thnigs to be learned</h4>
      <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" alt="">
      <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
      </ul>
      <p>
        Web development is a continous process. Never stop learning and always look for
        ways to innovate.
      </p>
    </section>
  </body>
</html>
